body
{
	margin-top : 0px;
	margin-bottom: 0px;
	color : #ffffff;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	line-height : 15px;
	background-color : #cc0066;
}

p
{
	margin-top : 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color : #ffffff;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-style : normal;
	font-weight : normal;
	line-height : 12px;
}

h2
{
	color : #ffffff;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 17px;
	font-weight : bold;
	line-height : 20px;
}

h3
{
	margin-bottom :10px;
	color : #ffffff;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : bold;
	line-height : 17px;
}

h4
{
	margin-top : 6px;
	margin-bottom : 0px;
	color : #ffffff;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	line-height : 17px;
}

a
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color : #ffffff;
}

a:hover
{
	color : #000000;
	text-decoration : underline;
	background-color: #FF6633;
}

.g
{
	font-family: WP Greek Century;
	white-space: pre
}

td
{
	color : #ffffff;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	line-height : 15px;
}
